
:root {
    --rojo-linea: #b10000;
    --azul-linea: #03104d;
    --azul-fondo: #03104d; 
    --blanco: #ffffff;
    --texto-claro: #000000;
    --sombra: 0 4px 15px rgba(0, 0, 0, 0.3);
}

body {
    background: #eef2f7; 
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    

    border-top: 13px solid var(--azul-linea);
    border-bottom: 13px solid var(--azul-linea);
    box-shadow: 
        inset 0 13px 0 0 var(--rojo-linea), 
        inset 0 -13px 0 0 var(--rojo-linea);
}

/* Estilos de la tarjeta de Login */
.card {
    border: none;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}


.login-title {
    /* Usar Flexbox para alinear el contenido verticalmente */
    display: flex;
    flex-direction: column; /* Coloca el logo arriba y el texto abajo */
    align-items: center; /* Centra el contenido horizontalmente (logo y texto) */
    text-align: center;
    color: #03104d; 
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
}

.login-title .logo {
    /* Controlar el tamaño del logo */
    width: 160px; 
    height: auto;
    margin-bottom: 10px; 
    border-radius: 8px; 
}


.btn-primary {
    background-color: #03104d; 
    border-color: #03104d;
    padding: 10px 0;
    font-weight: bold;
    transition: background-color 0.3s, transform 0.3s;
}

.btn-primary:hover {
    background-color: #b10000; 
    border-color: #b10000;
    transform: translateY(-2px);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}